burn_classes:
  unburned: 9885
  low: 80752
  moderate: 136633
  high: 17286
emampr_landcover_vote_2017:
  42: 376441
  52: 69249
  43: 14533
  41: 5272
  22: 2096
  71: 1879
  31: 1525
  11: 1054
  23: 900
  24: 253
  82: 21
  90: 1
soil_textures:
  clay loam: 468921
  silt loam: 4303
